Dist-Zilla-Plugin-ReadmeFromPod

Prerequisites

Dist-Zilla-Plugin-ReadmeFromPod declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::File::InMemory0Dist-Zilla-5.019134.38
Dist::Zilla::Role::InstallTool5Dist-Zilla-5.019134.38
Moose0Moose-2.1210137.50
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Simple3.23Pod-Simple-3.28125.00
Pod::Text0podlators-2.5.3121.88

Dist-Zilla-Plugin-ReadmeFromPod declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47125.00
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
Test::More0Test-Simple-1.001003131.25
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-ReadmeFromPod declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375